[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: flyspell crashes Emacs

From: Kenichi Handa
Subject: Re: flyspell crashes Emacs
Date: Thu, 30 Nov 2006 13:10:29 +0900
User-agent: SEMI/1.14.3 (Ushinoya) FLIM/1.14.2 (Yagi-Nishiguchi) APEL/10.2 Emacs/22.0.91 (i686-pc-linux-gnu) MULE/5.0 (SAKAKI)

In article <address@hidden>, Leo <address@hidden> writes:

> On Thursday, 30 Nov 2006, Kenichi Handa wrote:
> > In article <address@hidden>, Leo <address@hidden> writes:
> >
>>> I update emacs to the latest unicode-2 branch and the crash still
> >
> > I've just installed another fix which seems more related to
> > your crash.

> Fixed. And thank you.

That's good!

Kenichi Handa

reply via email to

[Prev in Thread] Current Thread [Next in Thread]